.watersoftener__banner-block {
  background-color: #f6f7f6;
  padding-top: 85px;
  padding-bottom: 120px;
}
.page__head__watersoftener {
  position: relative;
  width: 100%;
  background-color: #f6f7f6;
}
.page__head__watersoftener:after {
  content: '';
  display: block;
  padding-top: 20%;
}
.watersoftener_image {
  background: url("../img/bg/garage.jpg");
  height: 550px;
}
.watersoftener {
  font-family: "BrandonGrotesqueLight";
}
.cart__form-header {
  color: #70bdde;
}
.cart__form-subdescription {
  color: #64c0f2;
}
.center {
  text-align: center;
}
.cart__form-detail__button {
  border: 3px #c9cacb solid;
  border-radius: 25px;
  padding: 10px;
  margin: 10px;
  color: #7e7e7e;
}
.cart__form-detail__button:hover {
  border: 3px transparent solid;
  background: linear-gradient(to top, #72bedd, #2cb2ea);
  color: #fff;
  border-top: #2cb2ea;
  border-bottom: #72bedd;
}
.watersoftener__button {
  border: none;
  background: linear-gradient(to top, #72bedd, #2cb2ea);
  color: #fff;
  border-radius: 25px;
  padding: 10px;
  margin: 10px;
}
.description {
  display: inline-block;
}
.price {
  display: inline-block;
}
.cart__form-radio__block {
  text-align: left;
}
.cart__form-add__button {
  padding: 10px;
  cursor: pointer;
  text-transform: uppercase;
  width: 100%;
  border-radius: 0;
}
.guarantee {
  background: url("../img/bg/guarantee.jpg");
  height: 120px;
}
.block_header {
  font-size: 40px;
  text-transform: capitalize;
  margin-bottom: 55px;
}
.block_description {
  font-family: BrandonGrotesqueLight;
  font-size: 20px;
  color: #272626;
}
.softener__quiz-header {
  text-transform: uppercase;
}
.softener__quiz .col-md-3:not(:last-child) {
  border-right: 1px #ececec solid;
}
.special-financing {
  height: 255px;
  font-family: LatoLight;
  text-align: center;
  border: 2px #dadada solid;
  font-size: 45px;
  color: #647c87;
}
.special-financing .row {
  height: 100%;
}
.block_subdescription {
  margin-top: 55px;
  font-family: BrandonGrotesqueBlack;
  font-size: 20px;
  color: #0c8bc0;
}
.boxes {
  font-family: BrandonGrotesqueLight;
  margin-top: 85px;
}
.boxes-title {
  font-size: 30px;
}
.boxes-text {
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 35px;
}
.boxes-subtext {
  font-family: BrandonGrotesqueBlack;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: underline;
  color: #0c8bc0;
}
.boxes ul {
  padding-left: 0;
  margin-left: -30px;
  list-style-type: none;
}
.boxes li span {
  border-radius: 50%;
  border: 2px #cacbcc solid;
  color: #626262;
}
.cash {
  background: url("../img/bg/cash.jpg");
  height: 542px;
  margin-bottom: 0px;
  padding-top: 180px;
}
